封面

免费版不能用于商业行为。官方网：http://www.word2chm.com/china

Manual

for

RIXIN P2060 Envelop Printer

Hangzhou Rixin Post&Telecom Equipment Co.Ltd

Novermber 2011


Safety Notice

This machine is no danger when operate correctly, however please carefully learn this manual before operating, and follow each step strictly as per the instruction in this manual.

ü For safety purpose, keep the operators’ hand, hair, clothes away from the roller and other movable parts of the machine for certain distance.

ü Do not touch the moving parts and envelops. If envelop is stuck in the machine, please stop the machine, shut down the power supply, then remove it from the machine.

ü Make sure the machine is stopped and power supply is shut down before adjusting, cleaning and doing the regular maintenance.

ü The power supply for the machine must be grounded.

ü Do not use any other converting socket between the power cable plug and the socket.

ü Do not remove the grounding wire.

ü Make sure the power cable is at perfect condition, and don’t lay it among spiculate things or other furnitures to avoid break.

ü Do not use the wall outlets which are controlled by wall switches, or share power supply with other equipment.

ü Do not open the enclosure/cover of the machine, so as to keep the movable parts away from people to avoid accident. If there is something wrong with the machine, please ask professional for maintenance.

ü Please do not touch the motor when it is running or it has been stopped just few minutes before, otherwise you may be injured due to the high temperature of the motor.

ü Make sure the radiators are not covered to avoid the machine excessively hot.

ü This machine needs to be regularly maintained by professional.

ü Make sure your operating steps are all correct.

This manual was made by Hangzhou Rixin Post&Telecom Equipment Co.Ltd., China. For any queries, please do not hesitate to contact:

TEL : 0086 571 8763 1013

FAX : 0086 571 8763 1530


Catalogue

Ⅰ Basic.. 4

Front view... 4

Back View... 5

Ⅱ Installation.. 5

Spot Choosing.. 5

Connection Setting.. 6

Plug In The Power. 6

Connect To The Computer. 6

Cartridge Setting.. 6

Feeder Setting.. 7

Double-Thickness Setting.. 8

Software SetUP. 8

Ⅲ Software. 9

1. Run Testing.. 9

2. Print Testing.. 9

Tools: 9

Menu: 10

Ⅳ Maintainenance. 16

Cartridge. 16

Cartridge Cleaning. 16

Cartridge Changing. 17

Adjust The Paper Twist Ttrap. 18

Paper JAMMed.. 18

Envelop Sensor Maintenance. 18

Paper Dispart Strap Maintenance. 19

Ⅴ Malfunction.. 19


ⅠBasic

免费版不能用于商业行为。官方网：http://www.word2chm.com/china

Ⅰ Basic


Front view

1-1 Front View

No. | Illumination
1 | Envelops baffle: keep the internedium in the exact position, adjustable.
2 | Envelops leader: help the envelops dispart one by one to print.
3 | Paper dispart strap: help to dispart the envelops one by one.
4 | Twist strap adjustment: adjust the twist strap in the suitable position.
5 | Twist strap: help to feed the envelop to the printer.
6 | Printer front block staff: help the envelops are in the suitable position.
7 | Printer back block staff: help to ensure the distance between the envelops and the printer heads.
8 | Printer heads fixed staff: ensure the height of the printer heads.
9 | Printer heads height adjustment: to adjust the printer heads height.
10 | printer heads: 6 Canon BC-20 or BX-20 cartridges
11 | Start/pause key: control the machine to start and stop.
12 | Running light: show the machine working state
13 | Double papers adjustment: adjust the allowed thickness of the envelops.
14 | Power switch: control the machine power


Back View

1-2 Back View

No. | Illumination
1 | USB interface: connect to computer
2 | Power socket: power wire connection


Ⅱ Installation

Before using P2060, please make sure you have done the below items:

l Choose the print position

l Connect to the computer and plug in the power

l Setup the cartridge

l Setup the feeder

l Setup the double papers thickness

l Setup the software


Spot Choosing

P2060 must be placed on the work table which is at least 10cm away of the wall. The hot, dusty or wet surroundings are forbidden.


免费版不能用于商业行为。官方网：http://www.word2chm.com/china

Connection Setting


Plug In The Power

Make sure that the power swtich is off.

Connect one end of the power wire to the relevant scoket of the printer. (On the back of the printer.)

Get 220V /50HZ AC, must be grounding.

Do not use the diversion socket or prolonged wire.

Do not use the wall outlets which are controlled by wall switches

Do not use the wall outlets which shares with other equipment.


Connect To The Computer

Connect the USB wire between the printer and the computer. The wire can not be longer than 5M


Cartridge Setting

P2060 can setup 6 printer heads, the cartridge is the Canon BC-20 or BX-20 (Please must use these two types of cartridge, or the seller does not support the aftereffect which brought by this reason.), steps of setting cartridge are as below:

1) Take off the protecting strip which on the cartridge.

2) Put the cartridge into one box. Please note, these boxes have the locking function, so firstly put up the lock upright, put it down when the cartridge is in the box suitablely.

3 ） Setup the next 5 cartridges by the same way.


Feeder Setting

P2060 has two paper dispart straps, one envelops baffle and one envelops leader. The steps of adjusting the feeder are as below:

1) Place the envelops into the feeder groove.

2) Adjust the envelops baffle, make sure there is 10mm distance betwwen the envelops and the paper separating end, and then lock the adjustment.

Dispart paper strap was adjusted in the factory, so it not needs to be adjusted again.

If frequently the envelops are not disparted, that we need to adjust the dispart paper strap.

1) Unlock the strap lock.

2) Take out the strap.

3) Take the first strap forward one dentation, then look over the envelop disparting, if still something wrong with disparting the envelops, please take both of the straps forward one dentation.

Generally speaking, the above steps need to try many times to ensure the envelops disparting effect.


Double-Thickness Setting

Sometimes, the envelops are clingy together, so it needs to adjust the double-papers thickness to avoid the two envelops going to the printing groove.

1) Take on the machine power, the showing light will be bright.

2) Contrarotate the knob till the light extinguish.

3) Put in one envelop to the groove to check the thickness, clockwise circumrotate the knob till the light become bright.

4) Contrarotate the knob 30°, the light extinguish again, take out the envelop.It is done.


Software Setup

免费版不能用于商业行为。官方网：http://www.word2chm.com/china

Software Set up

Take out the prepared disc, let’s go.

1) Software basic platform:

·CPU: Pentium 233 upwards

·RAM: 64M upwards

·Hard disk: 100M upwards

·Display: VGA, 800*600 upwards, supports middle 16 bits upwards colour quality

·System: Windows XP, windows 2000

2 ） Setup software

Click the Setup.exe to begin to setup. The default position is C:\Program Files\RiXin Envelope System\P2060-E. If there is lack of some necessary system documents, the programme will setup automatically, but this may request you to restart your computer. Follow it. After setup is complete, on your desktop, there is an icon; and in the “start” menu, you will find the programme also.


Ⅲ Software

This section introduce the software operation.


1. Run Testing

Take on the machine power, look over the light and motor. The light would be bright. If there are envelops in the groove, the envelops would be disparted, and one of them will be feeded to the printer, but this one would not be printed and come out from the printer end. If there is no envelops in the groove, the motor will stop in 4 seconds.


2. Print Testing

免费版不能用于商业行为。官方网：http://www.word2chm.com/china

2 . Print Testing

Double click the software icon to start running the software. If it is the first time that you use the software, there would request you a password to enter in. Please contact the seller to ask for the password.

3-1 Password Needed

After you fill in the right password, then click “OK” to enter in the software. The first interface would like the below picture. On this interface, you can find the Menu, the shortcut tools and the state showing (including the time, the date, the printing speed, the recent working capacity and the data input or output schedule).

Tools: upon this item, you can operate the previous envelop, the next envelop, print, stop printing and pause printing.

椭圆形标注: State showing of inputting and outputting data 矩形标注: Showing the printing speed and capacity 矩形标注: Main menu and style setting 云形标注: Show the inputted data here

3-2 First Interface

Menu: three parts, envelop data, envelop style and print controlling

1. Envelop Data

This item support the data management, including the input, output, check and choose.

1) Input data

Before printing the envelops, it must need input the data which you want to print on the envelops. Data input means through the software, input the data from your computer which have prepared as format of .xls, .dbf, .mdb and others. The software will check the the numbers of the tables, if there are more than 1 table, it will show you a dialogue box, as picture 3-3. Then choose one table to input. And the right and down will show you the schedule of input.

3-3 Table Choose Dialogue

Note: the table which you want to input can not use “ID” as a name of any upright line, or the system will cancel all the information of them.

2) Output data

Data output means if there are information that can not be printed(maybe because the setting is wrong), then they need output into a table, and after user revise, input it to the software again to print. The information which can not be printed will show you in red colour, the succeful printed information will show you in blue colour. The right and down will show you the schedule of output.

3) Data check

Data check can help user to check the information in the table. Look at the picture 3-4, you will find a icon [image], click this button, there will show you asuggetive dialogue box like picture 3-5, then you click “custome”, another dialogue shows as picture 3-6, then you can input the check condition to check information. After checking, the icon will become as [image]. If you click “All”, the icon will not change.

矩形标注: Click this icon to check data in selectivity

3-4 Data Check

3-5 Suggestive Dialogue Box

3-6 Data Check Dialogue Box

4) Data choose

You can use this item function to choose the information to print. If you want to print some but not all, you can click the check boxes to choose the print information, not click the box if you do not print this line of information. See the picture of 3-7.

矩形标注: Click here to choose the information which want to be printed.

3-7 Data Choose

2. Envelop Style

See the picture of 3-8, the envelop style edit includs envelop style, line and additional edit.

矩形标注: Envelop style choosing ,adding deleting and custom 圆角矩形标注: Preview interface, and the words can be dragged 矩形标注: Additional line edit 矩形标注: Line data edit

3-8 Envelop Style Edit

1) Envelop style choosing: this software brings some standard styles, like DL, B6, C4, C5, ZL, card. Besides of these, users also can custom the envelop sizes. Click “custom” (picture of 3-9), then there will show a dialogue box, like picture of 3-10, “Add new style” is for adding the new envelop styles, users can save the new styles with name and sizes. Click “OK” to complete it. Then user can be back to the style choosing item to find the new style to print.

3-9 Custom Menu

3-10 Add New Style

Delete style menu is for deleting the style which user want to. The interface likes the picture of 3-11.

3-11 Delete Style

2) Line item is for setting the lines on the envelop. You can arrange the information’s position, which line prints name, which line prints company name, and so on. Look at the picture of 3-12. At the last position from sencond line, there are 4 check boxes, that’s function is when the envelop’s length is too small to print all the words in one line, choose this box, it will print out on the next line, but if you do not choose this box, the left information will be lost to print on the envelop.

3-12 Line

3) additional item is for edit additional line data (AppLine), these data can be inputted from computer, also can be inputted by manual.

4)Preview interface operation

Under this interface, the data can be dragged by mouse, and meanwhile there will show the position numbers. But just left and right, not up and down. Also, user can click right mouse key in any position, then there will show you a dialogue box like picture of 3-13. User can choose any line to change the font, the position and the distance between words.(picture of 3-14)

3-13 Right Mouse Key

矩形标注: Here choose the font style and bar code

3-14 Font Setting

Note: when choose the bar code, the height is the code height (0-128), width is the bar width (always choose 3-5).

3 Printer Control

This item includs print setting and printing.

a) Print setting: Before starting to print, please make sure all information and forward setting are all right, including the below dialogue.

3-15 Parameter Setting

Envelop distance ： For setting the distance between two fore-and-aft envelops. The number is bigger, the distance is bigger.

Line ： Under this item, the line means the printer heads numbers, if you choose fourth, then four heads, four cartridges works, while choose sixth, then six heads works.

Feed ： Upright and upset optional, upright means putting the placket up, while the upset means putting the placket down.

b) Print

Click “print”, then show the dialogue box as picture of 3-16, there are four print types: print current envelop, print selected, print all and print arange.

3-16 Print Dialogue Box

Here if user wants to input the print range, please make sure between page number, there is “-”, and print selected pages, please be sure there are “,”. For example, 1-5, 8, 10-12, 15

· Repeat to print (copies): means the how many pieces want to be printed. Here the default is 1.

· Start print position: The software will recode the position which line have completely printed, that is convenient for the next print starting.


Ⅳ Maintainenance

This section introduce how to maintain the cartridge, adjust the paper twist strap, clean the jammed paper, maintain the envelop sensor and paper dispart strap.


Cartridge

This machine uses Canon BC-20 or BX-20 cartridge. Because of the special print way, the cartridge need uncover in the air, so there must be much dusty, paper fibre that can jam the head. When some days the machine do not use, the ink will dry on the head, and hard to gush out when it works again. So that there will presend the white line. For good printing quality, these dusty, paper fibre must be clean up.


Cartridge Cleaning

l Take off the cartridge, and make sure the spout is down.

l Use a wet fibre cloth to wipe along with the axis with pressing the printing head. But please note, do not overexert to avoid injure the head.

Right cloth | Wrong cloth
soft | rubbing
fibre | fibril
wet (best distilled water) | dry or chymistry additive

If still can not solve the problem, please do as below steps:

l Take off the cartridge, and make sure the spout is up.

l Use the rubber bolwtorch, like the below picture, please note, it must withdraw the bolwtorch when there is some air left in the bolwtorch, otherwise the ink will enter in the bolwtorch, or the air entre into the spout.

l Make sure the out ink stay the spout for some seconds, the ink will enter back to the spout. Please do this action for times.

l Use a wet fibre cloth to wipe along with the axis with pressing the printing head. But please note, do not overexert to avoid injure the head.


Cartridge Changing

When the print quality can not get the anticipant purpose, and cleaning, washing can not solve the problem, please change the cartridge. And the steps are as below:

l Turn off the printer power.

l Drive up the lock to release the cartridge, the cartridge will automatically go out.

l Take off the protecting strip which on the cartridge.

l Put the cartridge into one box. Please note, these boxes have the locking function, so firstly put up the lock upright, put it down when the cartridge is in the box suitablely.

l Setup the next 5 cartridges by the same way.

Warning

When setup/change the cartridge, please make sure the power of the machine is off.


Adjust The Paper Twist Ttrap

As long with the machine capacity is bigger and bigger, the paper twist strap will aging and fray, and the flexibility will be reduce, then affect the disparting, so that it needs to adjust the paper twist paper. The steps are as below:

l Loosen the adjustment of the paper twist strap.

l Adjust the strap tensile force to make sure the strap would not skid, but if it is too tight, it will injure the strap, motor and bearing.

l Lock up the adjustment of the paper twist strap.


Paper Jammed

Reasons for paper jammed

l Feeder problem

l Damaged paper

l Paper thickness can not reach the requirement of the P2060.

l Paper conglutination

Setps of getting out the jammed paper:

l Press pause to stop the machine running

l Take out the paper carefully, avoid injuring the spout


Envelop Sensor Maintenance

Check the two sensors regular. Use the bolwtorch to blow away the dust. See the below picture.


Paper Dispart Strap Maintenance

As long with the machine capacity is bigger and bigger, the paper disparting strap will aging and fray, then affect the disparting. If it still can not improve the effect after adjust its position, that may be caused by the attrite strap. Do as below steps:

l Unlock the strap lock to take the strap out.

l Cut the attrite section of the strap, generally we cut one tooth, like the below picture.


ⅤMalfunction

免费版不能用于商业行为。官方网：http://www.word2chm.com/china

Ⅴ Malfunction

If there happene malfunctions, please refer to the below table to solve them. But please make sure all the hard parts are connected well, got through the power, and enough ink in the cartridge.

Malfunction | Reasons | Scheme
Transporting two envelops in one time. | ① Paper dispart strap adjust too short or is attrited. | ① Adjust the strap to a little longer or change the strap.
 | ② Envelops quality is bad. | ② Change the envelops.
Some lines are printed hazily. | ① Spout was blocked. | ① Clean up or change the cartridge.
 | ② Spout distance is wrong. | ② Adjust the distance to a little far (make the distance between spout and the envelop close. ).
Envelops feed not well or pause. | The inforamtion which want to printed is too much. | Increase the distance between two fore-and-aft envelops.
Print results all are the black bar. | Computer colour quality setting is too low. | Set the computer colour quality to 16 bits, 24 bits or 32 bits.